a:link {
	color : #0000FF;
	text-decoration : underline;
}

a:visited,a:active {
	color : #000000;
	text-decoration : underline;
}

a:hover {
	color : #FF0000;
	text-decoration : underline;
}

body {
	background : #FFFFFF;
}

p{
	font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size : 11px;
	padding-right : 10px;
}

td, tr,ul, ol, li, input, select, dl, dd, dt, blockquote, form {
	font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size : 11px;
}

.forSale,.forSale:link,.forSale:visited,.forSale:active {
	background : #66FF66;
	color : #000000;
	text-decoration : none;
}

.adBox,.adBox:link,.adBox:visited,.adBox:active {
	background : #FFEBCD;
	color : #000000;
	text-decoration : none;
}

.adBox:hover {
	color : #0000FF;
	text-decoration : underline;
}

.adTitle {
	font-weight : bold;
	color : #000000;
	text-decoration : underline;
	text-align: center;
	font-size: 12px;
}

.donationGreen
{
	background : Green;
}

.donationRed
{
	background : Red;
}

.classifiedBackground {
	background : #006699;
	color : #FFFFFF;
	font-weight : bold;
}

.classifiedEven {
	background : #FFFFFF;
}
.classifiedOdd{
	background : #E6E6E6;
}

.classifiedBig {
	color : #0000FF;
	font-weight : bold;
	font-size : 16px;
}

.big {
	font-family : Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
}

.bigBanner {
	color : #0000FF;
	font-family : Geneva, Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size : 36px;
	font-weight : bold;
}

.mail {
	font-style: italic;
}
 
table.bigCalendar td {
	font-size : 16px;
}

.calendarHeading{
	background : #F0F0F0;
	font-weight : bold;
}

.calendarNBackground{
	background : #E0E0FF;
}

.calendarSBackground{
	background : #FFCCCC;
}

.calendarEven{
	background : #F0F0F0;
}
.calendarOdd{
	background : #E0E0E0;
}

.center {
	text-align : center;
}

.clarinetPages {
	color : #0000FF;
	font-weight : bold;
}
.woodwindOrg{
	color : #B8860B;
	font-weight : bold;
}
.error{
	color : Red;
	font-weight : bold;
	font : 12px Arial,Helvetica,Sans-serif;
}

.bigError{
	color : Red;
	font-weight : bold;
	font : 18px Arial,Helvetica,Sans-serif;
	text-align : center;
}

.footer{
	background : transparent;
	font : 12px Verdana,Arial,Helvetica,Sans-serif;
}

.searchBackground{
	background : #F0F0F0;
}

.smallBanner {
	color : #0000FF;
	font-family : Geneva, Verdana, Arial, Clean, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.classifiedSmall {
font-size : 9px;
}
.classifiedSmallGray {
font-size : 9px;
color : #808080;
}

.PhorumSmaller
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 10px;
}

.PhorumBodyArea
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    width: 500px;
    white-space: pre-wrap;
}

.PhorumListTable
{
    border-style : solid;
    border-color : Black;
    border-width : 1px;
}

.PhorumListRow
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    height: 21px;
}

.PhorumListHeader
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 14px;
    font-weight : bold;
    height: 24px;
}

.PhorumForumTitle
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size : 14px;
    font-weight: bold;
}

.PhorumTableHeader
{
    font-family: Verdana, Arial, Clean, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.PhorumNav
{
    font-family: Geneva, Verdana,"MS Sans Serif", Clean, sans-serif;
    font-size: 10px;
}

.PhorumNewFlag
{
    font-family: Geneva, Verdana,"MS Sans Serif", Clean, sans-serif;
    font-size: 10px;
    color: Red;
	font-weight: bold;
}

.PhorumMessage
{
    font-family: "Courier New", Geneva, Courier, Clean;
    font-size: 12px;
}

.logsBanner
{
    font-family: Geneva, Verdana, "MS Sans Serif" , Clean, sans-serif;
    font-size: 18px;
    color: Black;
	font-weight: bold;
	text-align : center;
}
